<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Email Confirm Order</title>
    <link
        href="https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700,800|Raleway:400,700,900,700&amp;display=swap"
        rel="stylesheet" type="text/css" />
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
</head>

<body>
    <div id="app">
        <div style="background:#f7f7f7;padding:30px 0 30px 0;color:#ffffff; width:100%;max-width:600px; margin: auto;">
            <div style="max-width: 360px; max-height: 120px; margin: auto">
                <div style="display: flex;">
                    <img style="height:50px" src="{{logo}}">
                    <p
                        style="background:#f7f7f7;padding:10px 0 10px 0; color: #303030;font-family: 'Roboto';font-size: 24px;font-weight: 900;line-height: 37px;margin: 0px 0px 0px 8px; text-align: center;">
                        {{storeName}}
                    </p>
                </div>
            </div>
        </div>
        <table width="100%" cellpadding="0" cellspacing="0" border="0"
            style="width:100%;max-width:600px; margin-top: 40px;" align="center">
            <tbody>
                <tr>
                    <td style="padding:0px 0px 0px 0px;color:#000000;text-align:left" bgcolor="#FFFFFF" width="100%"
                        align="left">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                            style="display:none!important;opacity:0;color:transparent;height:0;width:0">
                            <tbody>
                                <tr>
                                    <td>
                                        <p>Thank you for your purchase</p>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="font-family:inherit">
                                            <h1 style="font-size:18px;margin:0;font-family:sans-serif">
                                                Hi {{firstName}},
                                            </h1>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td style="padding:18px 0px 18px 0px;line-height:22px;text-align:inherit"
                                        height="100%" valign="top" bgcolor="">
                                        <div>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                    Thank
                                                    you for shopping with us! Please find your order details
                                                    below.</span>
                                            </div>
                                            <br>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                    Please
                                                    kindly note that all orders are processed after 6 hours of order
                                                    confirmation receipt. Once processed, no further changes could be
                                                    made.</span></div>
                                            <br />
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                    If
                                                    you're not satisfied about anything from our service. Please don't
                                                    hesitate to email us at {{supportEmail}}. We'll do our best to
                                                    help
                                                    you
                                                    have a good buying experience.</span>
                                            </div>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="display:flex">
                                            <h3
                                                style="font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;font-family:sans-serif">
                                                ORDER {{orderCode}}
                                            </h3>
                                        </div>
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                        <br>
                                        <table border="0" width="100%" cellspacing="0" cellpadding="0" align="left">
                                            <tbody>
                                                {{listProduct}}
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
            <tbody>
                <tr>
                    <td height="100%" valign="top">
                        <br>
                        <table border="0" width="60%" cellspacing="0" cellpadding="0" align="right">
                            <tbody>
                                <tr>
                                    <td colspan="2">
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding:0 20px 0 20px;vertical-align:top" align="left" width="86%">
                                        <p style="font-size:15px;line-height:26px;color:#222;font-weight:300;margin:0">
                                            Subtotal</p>
                                    </td>
                                    <td
                                        style="font-size:15px;line-height:26px;color:#222;margin:0;font-weight:600;text-align:right">
                                        ${{subTotal}}</td>
                                </tr>
                                <tr v-if="order.shipping">
                                    <td style="padding:0 20px 0 20px;vertical-align:top" align="left" width="86%">
                                        <p style="font-size:15px;line-height:26px;color:#222;font-weight:300;margin:0">
                                            Shipping
                                        </p>
                                    </td>
                                    <td
                                        style="font-size:15px;line-height:26px;color:#222;margin:0;font-weight:600;text-align:right">
                                        ${{shipping}}
                                    </td>
                                </tr>
                                <tr v-if="order.discount">
                                    <td style="padding:0 20px 0 20px;vertical-align:top" align="left" width="86%">
                                        <p style="font-size:15px;line-height:26px;color:#222;font-weight:300;margin:0">
                                            Discount</p>
                                    </td>
                                    <td
                                        style="font-size:15px;line-height:26px;color:#222;margin:0;font-weight:600;text-align:right">
                                        - ${{discount}}</td>
                                </tr>
                                <tr>
                                    <td colspan="2">
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding:0 20px 0 20px;vertical-align:top" align="left" width="86%">
                                        <p style="font-size:15px;line-height:26px;color:#222;font-weight:400;margin:0">
                                            Total Paid</p>
                                    </td>
                                    <td
                                        style="font-size:24px;line-height:26px;color:#222;margin:0;font-weight:600;text-align:right">
                                        ${{total}}</td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
            <tbody>
                <tr>
                    <td height="100%" valign="top">
                        <br>
                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                    </td>
                </tr>
            </tbody>
        </table>
        <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="padding:0px 0px 0px 0px"
            bgcolor="#FFFFFF">
            <tbody>
                <tr style="display: flex;">
                    <td height="100%" valign="top" style="flex: 1;display: flex; margin-right: 5px;">
                        <table style="width:100%;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 0px"
                            cellpadding="0" cellspacing="0" align="right" border="0" bgcolor="">
                            <tbody>
                                <tr>
                                    <td style="padding:0px;margin:0px;border-spacing:0">
                                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                            style="table-layout:fixed">
                                            <tbody>
                                                <tr>
                                                    <td height="100%" valign="top">
                                                        <h5
                                                            style="font-size:15px;font-weight:bold;text-transform:uppercase;margin:14px 0 10px;font-family:sans-serif">
                                                            SHIPPING ADDRESS</h5>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            {{shippingName}}</p>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            <a :href="mailto:${order.shipping.email}" rel="noopener"
                                                                target="_blank">{{email}}</a>
                                                        </p>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            {{shippingAddress}}
                                                        </p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                    <td height="100%" valign="top" style="flex: 1;display: flex; margin-right: 5px;">
                        <table style="width:100%;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 10px"
                            cellpadding="0" cellspacing="0" align="right" border="0" bgcolor="">
                            <tbody>
                                <tr>
                                    <td style="padding:0px;margin:0px;border-spacing:0">
                                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                            style="table-layout:fixed">
                                            <tbody>
                                                <tr>
                                                    <td height="100%" valign="top">
                                                        <h5
                                                            style="font-size:15px;font-weight:bold;text-transform:uppercase;margin:14px 0 10px;font-family:sans-serif">
                                                            BILLING ADDRESS
                                                        </h5>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            {{billName}}</p>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            {{email}}
                                                        </p>
                                                        <p
                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                            {{billAddress}}</p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        </td>
        </tr>
        </tbody>
        </table>
    </div>
</body>

</html>